<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="/css/site.css">
    <!-- Bootstrap CSS -->
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
      
     <div class="container-fluid">
         <div class="head-nav">
            <nav class="navFst navbar navbar-expand-sm bg-dark navbar-dark rounded-top">
               <div class="col-md-1 pt-1">
                 <a class="navbar-brand logo" href="#">
                    <img src="/img/logo.png" width="35px" > 
                 </a>
               </div>
               <div class="col-md-6 text-left">
                    <a class="navbar-brand titleSection" href="#">
                    <span>EkTukro Asha</span>
                 </a>
               </div>
               <div  class="col-md-6 d-flex justify-content-end align-items-center user" >
                <div class="col-md-12 row">
                 <a class="col-md-3 btnEng" href="#">
                    English
                 </a>
                  <a class="col-md-3 btnBeng" href="#">
                    Bengali
                 </a>
                 </div>
               </div>
            </nav>
            <nav class="navSec navbar navbar-expand rounded-bottom">
                <div class="navSec navbar navbar-expand rounded-bottom">
                    <div class="navbar-nav col-1">
                        <div class="dropdown nav-item">
                            <a class="nav-link" href="#" id="navbardrop" data-toggle="dropdown">
                                <i class="fa fa-bars"></i>
                            </a>
                            <div class="dropdown-menu">
                                <a class="dropdown-item" href="/">Home</a>
                                <a class="dropdown-item" href="/June">Current Campaign</a>
                                <a class="dropdown-item" href="/about">About Us</a>
                                <a class="dropdown-item" href="/contact">Contact Us</a> 
                                <a class="dropdown-item" href="/admin">Admin</a>                
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-10 text-center navTitle">
                   <h1>এক টুকরো আশা</h1>
                </div>
            </nav >
         </div>

          <div class="bodySection contact">
             <div>
                   {{>slider}}
             </div>
              <div class="mainMenu">
                  <div class="row">
                      <div class="col-md-3"></div>
                      <div class="col-md-7 row">  
                            <div class="col-md-2 menuItem rounded text-center"> <a href="/">Home</a> </div>                                 
                           <div class="col-md-3 menuItem rounded text-center"> <a href="/June">Current Campaign</a> </div>                                 
                           <div class="col-md-2 menuItem rounded text-center"> <a href="/about">About Us</a> </div>      
                           <div class="col-md-2 menuItem rounded text-center"><a href="/contact">Contact Us</a>  </div>           
                      </div>
                      <div class="col-md-2"></div>
                  </div>                
              </div>

               <div class="about">
               <div class="container-fluid">
                 <div class="bg-02 text-center">
                <div class="bengali">
                   <p> চিত্ত যেথা ভয়শূন্য, উচ্চ যেথা শির  </p>         
                   <p> জ্ঞান যেথা মুক্ত, যেথা গৃহের প্রাচীর, </p>          
                   <p> আপন প্রাঙ্গণতলে দিবসশর্বরী        </p>      
                   <p> বসুধারে রাখে নাই খণ্ড ক্ষুদ্র করি,    </p>             
                   <p> যেথা বাক্য হৃদয়ের উৎসমুখ হতে     </p>      
                   <p> উচ্ছ্বসিয়া উঠে, যেথা নির্বারিত স্রোতে  </p>                
                   <p> দেশে দেশে দিশে দিশে কর্মধারা ধায়   </p>                  
                   <p> অজস্র সহস্রবিধ চরিতার্থতায়,         </p>               
                   <p> যেথা তুচ্ছ আচারের মরুবালুরাশি        </p>         
                   <p> বিচারের স্রোতঃপথ ফেলে নাই গ্রাসি,    </p>         
                   <p> পৌরুষেরে করে নি শতধা, নিত্য যেথা   </p>            
                   <p> তুমি সর্ব কর্ম চিন্তা আনন্দের নেতা,      </p>                 
                   <p> নিজ হস্তে নির্দয় আঘাত করি, পিতঃ;    </p>                    
                   <p> ভারতেরে সেই স্বর্গে করো জাগরিত৷      </p>    
                </div>
                <div class="english">
               <p>   Where the mind is without fear and the head is held high;
               </p><p>   Where knowledge is free;
               </p><p> Where the world has not been broken up into fragments by narrow domestic walls;
               </p><p> Where words come out from the depth of truth;
               </p><p> Where tireless striving stretches its arms towards perfection;
               </p><p> Where the clear stream of reason has not lost its way into the dreary desert sand of dead habit;
               </p><p> Where the mind is led forward by thee into ever-widening thought and action—
               </p><p> Into that heaven of freedom, my Father let my country awake </p>
                </div>
                </div>
               </div>
              </div>


         </div>
         <div class="footer rounded-bottom">
            <i> &copy; Copyright @2020 - Not used for profitable purpose </i>
         </div>
     </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
       
      <!-- Insert to your webpage before the </head> -->
    <script src="/sliderengine/jquery.js"></script>
    <script src="/sliderengine/amazingslider.js"></script>
    <link rel="stylesheet" type="text/css" href="/sliderengine/amazingslider-0.css">
    <script src="/sliderengine/initslider-0.js"></script>
    <!-- End of head section HTML codes -->
     <script>
      $(document).ready(function(){
       
      if (localStorage.getItem('lang') == null){
        localStorage.setItem('lang','beng')
      }
      
     

      
      ChangeLanguage();
      $('.btnEng').click(function(){       
          localStorage.setItem('lang','eng')
          ChangeLanguage();
      });
       $('.btnBeng').click(function(){
          localStorage.setItem('lang','beng')
          ChangeLanguage();
      });
      
      function ChangeLanguage(){
        console.log(localStorage.getItem('lang') );
         if (localStorage.getItem('lang') == 'eng'){
           $('.english').removeClass('d-none')
           $('.bengali').addClass('d-none')
         }
         else if (localStorage.getItem('lang') == 'beng'){
             $('.bengali').removeClass('d-none')
             $('.english').addClass('d-none')
         }
      }
      



      });
    </script>
    

  </body>
</html>